[SM-Grimoire-Bugs] [Bug 9189] New: pcre fails on install during cast

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jul 7 21:23:10 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9189

           Summary: pcre fails on install during cast
           Product: Codex
           Version: test grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sorcerer at TheDragonsEdge.com


Yesterday i had verson 6.0 of pcre installed just fine. I went to install pcre 
6.1 during an update and it failed with: 
 
libtool: install: `libpcrecpp.la' is not a valid libtool archive 
Try `libtool --help --mode=install' for more information. 
 
That file is not present in /usr/lib/ but it was yesterday when 6.0 was 
installed. I tried going back to 6.0 (by changing the version in DETAILS) but 
i got the same error.  
 
My compile log and install log for 6.1 are attached. 
 
My arch is x86-64

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list